
var success=0; cRef=""; cRefType=""; cPage="";
var L10qstr,L10pc,L10ref,L10a,L10pg; L10pg=document.URL.toString(); L10ref=document.referrer;
if (top.document.location==document.referrer || (document.referrer == "" && top.document.location != "")) 
  {L10ref=top.document.referrer;}
 L10qStr = "pg="+escape(L10pg)+
            "&ref="+escape(L10ref)+
            "&os="+escape(navigator.userAgent)+
            "&nn="+escape(navigator.appName)+
            "&nv="+escape(navigator.appVersion)+
            "&nl="+escape(navigator.language)+
            "&sl="+escape(navigator.systemLanguage)+
            "&sa="+success+
            "&cR="+escape(cRef)+
            "&cRT="+escape(cRefType)+
            "&cPg="+escape(cPage);
 if(navigator.appVersion.substring(0,1) > "3") 
 { 
    L10d = new Date(); 
    L10qStr = L10qStr+
            "&cd="+screen.colorDepth+
            "&sx="+screen.width+
            "&sy="+screen.height+
            "&tz="+L10d.getTimezoneOffset();
  }
  <!-- The L10 Hit Counter logo and links must not be removed or altered -->
  if((location.href.substr(0,6)=="https:") || (location.href.substr(0,6)=="HTTPS:")) { L10pc="https"; } else { L10pc="http"; }
function statlink() {
	document.write('<img border="0" width="25" height="25" src="http://www.onemindsoft.org/L10HC/L10HC_Counter.php?'+L10qStr+'">');
};